#section-three{
  width: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    padding-bottom: 50px;
  }

  .banner-section-three{
    height: 520px;
    @media  screen and (max-width: 767px) {
      height: auto;
    }
    .bg-banner{
      padding-top: 140px;
      .content-banner{
        text-align: center;
        margin-left: 113px;
        @media  screen and (max-width: 1200px) {
          margin-left: 0;
        }
        h2{
          font-size: 74px;
          color: $color-banner;
          font-weight: 900;
          letter-spacing: 2px;
          @media  screen and (max-width: 1023px) {
            font-size: 40px;
          }
        }
      }
      .desc-banner{
        font-weight: 500;
        color: $color-banner;
        font-size: 42px;
        margin-bottom: 45px;
        @media  screen and (max-width: 1023px) {
          line-height: 35px;
        }
      }
      .btn-banner{
        margin-top: 27px;
        @media  screen and (max-width: 767px) {
          width: 100%;
          font-size: 16px;
        }
        padding: 15px;
        width: 452px;
        background-color: $bg-button2;
        color: $main-color;
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        border-radius: 0;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-family: $main-menu-font;
        &:hover{
          background-color: $bg-button;
        }
      }
      .call{
        font-size: 38px;
        color: $color-banner;
        font-weight: 900;
        @media  screen and (max-width: 767px) {
          font-size: 30px;
          padding-bottom: 30px;
        }
      }
    }
  }
}